/* CSS Document */

#corps #titre{
	font-size:16px;
	padding-top:10px;
	padding-left:10px;
	margin-top:291px;
	margin-left:97px;
	height:86px;
	width:280px;
}

#corps #sous-titre{
	width:484px;
	margin-left:388px;
}

#corps #img{
	margin-left:388px;
	height:193px;
	text-align:center;
}

#corps #texte{
	margin-left:388px;
}